#main {
	width:961px;
}
#right-col {
	display:none;
}
#content #wid-pw-want, #left-col .ad300x100, #content .side-magazine {
	display:block;
}
.last-tweet {
	display:none;
}
.ad-bar, .status-wrap {
	width:940px;
}
.home-news {
	clear:left;
}
.layout960 {
	display:none;
}
#content {
	border-right:none;
}
#submit-dropdown .wrap, #footer .wrap {
	width:960px;
}
.link-ebook{
	top:15px;
}
